body{
	width: 1098px;
	height: 300px;
	font-family:calibri;
	text-align: left;
	color : #000000;
	background-color: #B3E9DD;
	font-size: 18px;
}
#nsw_head{
	top: 10px;
	left: 0px;
	width: 1098px;
	height: 50px;
	line-height: 50px;
	font-size: 30px;
	position: absolute;
}
#aus_dis_1{
	height: 250px;
	top: 75px;
	left: 30px;
	width: 500px;
	position: absolute;
	background-color: #FFFFFF;
}
#aus_map_1{
	height: 250px;
	top: 75px;
	left: 580px;
	width: 500px;
	position: absolute;
}
#aus_dis_2{
	height:250px;
	width: 500px;
	top: 370px;
	left: 30px;
	position:absolute;
	background-color: #FFFFFF;
}
#aus_map_2{
	height: 250px;
	top: 370px;
	width: 500px;
	left: 580px;
	position: absolute;
}